[Bug,723871] Re: qemu-kvm-0.14.0 Aborts with -vga qxl

Submitted by Boris Derzhavets on May 13, 2011, 10:48 a.m.

Details

Message ID 20110513104833.29168.99200.malone@soybean.canonical.com
State New
Headers show

Commit Message

Boris Derzhavets May 13, 2011, 10:48 a.m.
I commited  build in mentioned  PPA  via


Actually , disabling "-Werror" to build qemu-common_0.14.0+spicev35-0ubuntu1_all.deb.
"qemu-kvm", "qemu" amd64 packages may be built with "-Werror" with no problems.
Please , DON'T install packages from https://launchpad.net/~bderzhavets/+archive/git-spice in 32-bit  environment.

Patch hide | download patch | download mbox

diff -Nru qemu-kvm-0.14.0+spice-v35/configure qemu-kvm-0.14.0+spicev35/configure
--- qemu-kvm-0.14.0+spice-v35/configure	2011-05-12 05:36:32.000000000 +0000
+++ qemu-kvm-0.14.0+spicev35/configure	2011-05-13 09:17:01.000000000 +0000
@@ -2484,7 +2484,7 @@ 
 if test -z "$werror" ; then
     if test "$z_version" = "50" -a \
         "$linux" = "yes" ; then
-        werror="yes"
+        werror="no"
     else
         werror="no"
     fi